{
    "type": "minecraft:chest",
    "pools": [
      {
        "rolls": 1,
        "entries": [
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/herbs/healing_herb"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/herbs/warding_herb"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/herbs/curing_herb"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/herbs/resting_herb"
          },
          {
            "type": "minecraft:loot_table",
            "weight": 25,
            "quality": 1,
            "name": "next_level:loot/items/hp_potion"
          }
        ]
      }
    ]
  }